Bug 172463 - ldap creates a lock file in its main directory could this be moved to locks directory?
ldap creates a lock file in its main directory could this be moved to locks d...
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Database - General (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Viktor Ashirov
:
Depends On:
Blocks: 152373 240316 FDS1.1.0
  Show dependency treegraph
 
Reported: 2005-11-04 16:18 EST by Daniel Walsh
Modified: 2015-12-07 11:54 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 11:54:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2005-11-04 16:18:21 EST
Description of problem:
a file lock is being created during startup in the /opt/fedora-ds/slapd-* directory.
I want this file to be read only from a SELinux perspective,  Can you move this
file to the locks directory?
Comment 2 Yi Zhang 2007-11-16 12:39:39 EST
The lock file has been move to /var/lock/dirsrv in DS80 release

Note You need to log in before you can comment on or make changes to this bug.